.py-200px {
  padding-top: 200px !important;
  padding-bottom: 200px !important;
}

.z-2 {
  z-index: 2 !important;
}

.w-90 {
  width: 90% !important;
}

.list-style-type-none {
  list-style-type: none !important;
}

.h-32px {
  height: 32px !important;
}

.text-black {
  color: var(--bs-black) !important;
}

.text-gray {
  color: var(--bs-gray) !important;
}

.text-primary {
  color: var(--bs-primary) !important;
}

.text-secondary {
  color: var(--bs-secondary) !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fs-8 {
  font-size: 0.7rem !important;
}

.fs-7px {
  font-size: 7px !important;
}

.fs-14px {
  font-size: 14px !important;
}

.fs-16px {
  font-size: 16px !important;
}

.fs-18px {
  font-size: 18px !important;
}

.fs-20px {
  font-size: 20px !important;
}

.fs-24px {
  font-size: 24px !important;
}

.fs-36px {
  font-size: 36px !important;
}

.fs-45px {
  font-size: 45px !important;
}

.fs-48px {
  font-size: 48px !important;
}

.fs-54px {
  font-size: 54px !important;
}

.fs-64px {
  font-size: 64px !important;
}

.lh-18px {
  line-height: 18px !important;
}

.lh-20px {
  line-height: 20px !important;
}

.lh-22px {
  line-height: 22px !important;
}

.lh-24px {
  line-height: 24px !important;
}

.lh-27px {
  line-height: 27px !important;
}

.lh-30px {
  line-height: 30px !important;
}

.lh-32px {
  line-height: 32px !important;
}

.lh-42px {
  line-height: 42px !important;
}

.lh-60px {
  line-height: 60px !important;
}

.lh-64px {
  line-height: 64px !important;
}

.lh-72px {
  line-height: 72px !important;
}

.lh-78px {
  line-height: 78px !important;
}

.bg-primary {
  background-color: var(--bs-primary) !important;
}

.bg-secondary {
  background-color: var(--bs-secondary) !important;
}

.btn-primary {
  color: var(--bs-white) !important;
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}

.btn-primary:hover {
  color: var(--bs-primary) !important;
  background-color: var(--bs-white) !important;
  border-color: var(--bs-primary) !important;
}

.btn-outline-primary {
  color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}

.btn-outline-primary:hover {
  color: var(--bs-white) !important;
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}
.btn-check:focus + .btn-outline-primary,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.5);
}
.btn-check:active + .btn-outline-primary,
.btn-check:checked + .btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active {
  color: var(--bs-white) !important;
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}
.btn-check:active + .btn-outline-primary:focus,
.btn-check:checked + .btn-outline-primary:focus,
.btn-outline-primary.active:focus,
.btn-outline-primary.dropdown-toggle.show:focus,
.btn-outline-primary:active:focus {
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.5);
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
  color: var(--bs-primary) !important;
  background-color: transparent;
}

.rounded-4 {
  border-bottom-left-radius: 4px !important;
  border-top-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-top-right-radius: 4px !important;
}

.rounded-8 {
  border-bottom-left-radius: 8px !important;
  border-top-left-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
  border-top-right-radius: 8px !important;
}

.rounded-10 {
  border-bottom-left-radius: 10px !important;
  border-top-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
  border-top-right-radius: 10px !important;
}

.rounded-16 {
  border-bottom-left-radius: 16px !important;
  border-top-left-radius: 16px !important;
  border-bottom-right-radius: 16px !important;
  border-top-right-radius: 16px !important;
}

.rounded-32 {
  border-bottom-left-radius: 32px !important;
  border-top-left-radius: 32px !important;
  border-bottom-right-radius: 32px !important;
  border-top-right-radius: 32px !important;
}

.bottom-min30px {
  bottom: -30px !important;
}

.border-black {
  border-color: var(--bs-black) !important;
}

.border-primary {
  border-color: var(--bs-primary) !important;
}

.text-decoration-none-reverse {
  opacity: 1 !important;
  text-decoration: none !important;
}

.text-decoration-none-reverse:hover {
  opacity: 0.5 !important;
}

@media (max-width: 575.98px) {
  .fs-16px {
    font-size: 12px !important;
  }

  .fs-18px {
    font-size: 14px !important;
  }

  .fs-20px {
    font-size: 16px !important;
  }

  .fs-24px {
    font-size: 20px !important;
  }

  .fs-36px {
    font-size: 30px !important;
  }

  .fs-45px {
    font-size: 40px !important;
  }

  .fs-48px {
    font-size: 40px !important;
  }

  .fs-54px {
    font-size: 50px !important;
  }

  .fs-64px {
    font-size: 60px !important;
  }

  .lh-16px {
    line-height: 12px !important;
  }

  .lh-18px {
    line-height: 14px !important;
  }

  .lh-20px {
    line-height: 16px !important;
  }

  .lh-22px {
    line-height: 18px !important;
  }

  .lh-24px {
    line-height: 20px !important;
  }

  .lh-30px {
    line-height: 26px !important;
  }

  .lh-32px {
    line-height: 28px !important;
  }

  .lh-42px {
    line-height: 38px !important;
  }

  .lh-60px {
    line-height: 50px !important;
  }

  .lh-64px {
    line-height: 54px !important;
  }

  .lh-72px {
    line-height: 60px !important;
  }

  .lh-78px {
    line-height: 64px !important;
  }

  .py-200px {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
}
